:root {
        --SKPjLFNCRVwQ: #fffdfd;
        --VmtzYNDdLlpA: #FDFEFD;
        --PBtWgpMKqNPg: #ffc107;
        --TBSysWHQSeVi: #FDFEFD;
        --HAJvHecAYysK: #e9e9e9;
        --ryVvLIblZRLv: #000;
        --bqokDwIezdml: #eb4c75;
        --JNukExPiGlkW: #a90003;
        --xfExspobiSdf: #fff;
        --iINbxYzzlXUX: rgba(255, 210, 210, 0.5);
        --MiYHvQgZMkWi: #FDFEFD;
        --bVjUtaZVrBHA: #eae6e6;
        --rHJnABfltzQJ: #fff;
        --eELcuhJGcubz: #d5d0d0;
        --MZVHzVJNnPfx: #000000;
        --JtRZWKQLOtuX: #3b12f3;
        --JTitfDiMvhHx: #1f097e;
        --quqRSxTMsZhs: #ddd;
        --TigspLiSOGcZ: left;
        --pZEPHEWDfXuB: left;
        --dcxaFJosHcPR: '➤';
        --hpwfkZSbQzJx: '»';
        --ZoXVsMlkfEbR: '⇨';
        --SFKhwpAzpstX: '★';
        --LcMEYcwznSsH: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--JtRZWKQLOtuX);
text-decoration: none;
}

a:hover {
color: var(--JTitfDiMvhHx);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--SKPjLFNCRVwQ);
color: var(--ryVvLIblZRLv);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--bqokDwIezdml);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--JNukExPiGlkW);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.RxQBkGcXdvTj {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.jMXHnrbvLIiV,
.gPLgNIoQfnmX,
.dBbXlUvuaAvE {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.zPttrRfRIYlc {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.zPttrRfRIYlc a {
        cursor: pointer;
        pointer-events: auto;
}


.zPttrRfRIYlc img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.iQHuoHWvlxyD {
background-color: var(--bVjUtaZVrBHA);
padding: 10px 0;
display: flex;
}
.iQHuoHWvlxyD nav ul li a {
color: var(--MZVHzVJNnPfx);
}
.gPLgNIoQfnmX {
background-color: var(--MiYHvQgZMkWi);
padding: 0 15px;
}
.TVLCiJborfHg {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.lpUdMBVXeAyJ {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.bBpZCGtecCyh {
margin-left: 5px;
font-weight: 800;
}

.TKviBasGLqVZ {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.PDXCdovxBbBZ {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.PDXCdovxBbBZ {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.kywEgpuaWaXs a {
color: var(--xfExspobiSdf);
}

.kywEgpuaWaXs.active a {
color: var(--MZVHzVJNnPfx);
font-weight: bold;
text-decoration: underline;

}

.jMXHnrbvLIiV {
background-color: var(--MiYHvQgZMkWi);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.vyJXmLmZlVwg {
text-align: var(--TigspLiSOGcZ);
}

.vhxAzammzpAG {
background-color: var(--bqokDwIezdml);
color: var(--xfExspobiSdf);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.vhxAzammzpAG:hover {
background-color: var(--JNukExPiGlkW);
}

.vhxAzammzpAG a {
color: var(--xfExspobiSdf);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.ynSYEYlWvTLE {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.BmuRfXIldbVQ {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--iINbxYzzlXUX);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.vgYWoEJJzxPt::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.ynSYEYlWvTLE img {
border-radius: 22px;
height: auto;
display: block;
}

.jYKMObTSDIAR {
background-color: var(--bqokDwIezdml);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.jYKMObTSDIAR:hover {
background-color: var(--JNukExPiGlkW);
}

.kDucJBCACken {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.bzMQlzfZjkkL {
background-color: var(--bqokDwIezdml);
color: var(--xfExspobiSdf);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.bzMQlzfZjkkL:hover {
background-color: var(--JNukExPiGlkW);
color: var(--xfExspobiSdf);
}

.syLJSfnaYJRF {
font-weight: 400;
}

.syLJSfnaYJRF a {
font-weight: 400;
}
#NxoMWggzbBUp {
width: 100%;
hjkGjTJAPwfJ
border: none;
overflow: hidden;
}

/*casinos-list*/
.zFLAVGxlIkmD {
margin-top: 30px;
background-color: var(--TBSysWHQSeVi);
width: 100%;
border: 1px solid var(--quqRSxTMsZhs);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.oevwHgNVMafx {
display: flex;
justify-content: space-between;
align-items: center;
}

.NEpdvnUzTqYi {
display: flex;
align-items: center;
}

.NEpdvnUzTqYi:nth-child(1) {
width: 30%;
}

.NEpdvnUzTqYi:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--quqRSxTMsZhs);
border-left: 1px solid var(--quqRSxTMsZhs);
height: 100px;
}

.NEpdvnUzTqYi:nth-child(3) {
width: 20%;
justify-content: center;
}
.NEpdvnUzTqYi strong{
font-size: 18px;
}

.XbfENOPyvrKO {
width: 150px;
}

.XbfENOPyvrKO img{
border-radius: 16px;
}

.EtAzoxJZphHR {
margin-left: 24px;
}

.pMCsewrmpoRz {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.DPIFdOwAWlUk {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--quqRSxTMsZhs);
border-radius: 15px;
width: 130px;
}

.XmbrnQntPRtB {
color: var(--PBtWgpMKqNPg);
font-size: 24px;
}

.RpLNKczhGBmt {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--bqokDwIezdml);
color: var(--xfExspobiSdf);
transition: background-color 0.7s ease;
}

.RpLNKczhGBmt:hover {
background-color: var(--JNukExPiGlkW);
color: var(--xfExspobiSdf);
}

/*IMG*/
.igCedHOIOUdJ {
width: 85%;
margin: 24px auto 15px auto;
}

.OlayzFPYKwmR {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.tvqVxeWSfjKi {
display: flex;
justify-content: space-between;
background-color: var(--VmtzYNDdLlpA);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--quqRSxTMsZhs);
}

.tvqVxeWSfjKi .DbYevgcObRAc {
width: 48%;
}

.tvqVxeWSfjKi h3 {
margin-top: 0;
}

/*wp-block-list*/
.qHYDyTAJwhym {
list-style: none;
}

.qHYDyTAJwhym li {
margin-bottom: 10px;
list-style: none;
}

.qHYDyTAJwhym li:last-child {
margin-bottom: 0px;
}

.qHYDyTAJwhym li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.tvqVxeWSfjKi .DbYevgcObRAc:first-child .vyJXmLmZlVwg {
color: green;
}

.tvqVxeWSfjKi .DbYevgcObRAc:last-child .vyJXmLmZlVwg {
color: red;
}

.tvqVxeWSfjKi .DbYevgcObRAc:first-child li::before {
color: green;
}

.tvqVxeWSfjKi .DbYevgcObRAc:last-child li::before {
color: red;
}

/*Table*/
.phweIHhAsfKt table {
width: 100%;
border: 1px solid var(--HAJvHecAYysK);
border-radius: 16px;
}

.phweIHhAsfKt td {
width: 50%;
border: 1px solid var(--HAJvHecAYysK);
border-radius: 6px;
}

.phweIHhAsfKt table thead {
background-color: var(--TBSysWHQSeVi);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.phweIHhAsfKt table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.phweIHhAsfKt table thead th:first-child {
border-radius: 16px 0 0 0;
}

.phweIHhAsfKt table thead th:last-child {
border-radius: 0 16px 0 0;
}

.phweIHhAsfKt table tbody tr {
border-bottom: 1px solid var(--quqRSxTMsZhs);
background-color: var(--VmtzYNDdLlpA);
}

.phweIHhAsfKt table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.phweIHhAsfKt table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.phweIHhAsfKt table tbody td {
padding: 10px;
}

/*FAQ*/
.MLDnNAQYSYJF {
background-color: var(--VmtzYNDdLlpA);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--quqRSxTMsZhs);
}

.MLDnNAQYSYJF:last-child {
margin-bottom: 0;
}

.MLDnNAQYSYJF h3 {
margin: 10px 0;
}

/*Footer*/
.htVFapaujslU {
background-color: var(--eELcuhJGcubz);
color: var(--MZVHzVJNnPfx);
}

.dBbXlUvuaAvE {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.PiQTlMEVxmvm {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--bqokDwIezdml);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.PiQTlMEVxmvm:hover {
opacity: 1;
}

.PiQTlMEVxmvm::after,
.PiQTlMEVxmvm::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--xfExspobiSdf);
}

.PiQTlMEVxmvm::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.PiQTlMEVxmvm::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.zzurnDcHKCBi {
margin-top: 40px;
}
.CTQvDVdorjph {
margin-left: 10px;
cursor: pointer;
}
.CTQvDVdorjph:before {
content: '[ ';
}
.CTQvDVdorjph:after {
content: ' ]';
}
.tXVTbwaFAbyO {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.ZUgldzRCQUYA {
max-height: 500px;
opacity: 1;
}
.GEKwTJGCGSyv {
margin-left: 15px;
}

.jiWKUTJhXObB a{
color: var(--ryVvLIblZRLv);
}
.TVLCiJborfHg {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.nPyZqzBLDYTD {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.DqMNyGqNMvpz {
display: none;
position: absolute;
background: var(--MiYHvQgZMkWi);
border: 1px solid var(--rHJnABfltzQJ);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.kywEgpuaWaXs:hover > .DqMNyGqNMvpz {
display: block;
}


.oxRBDckQWtuq {
margin: 0;
}

.RcpeFyxGqnWF {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.RcpeFyxGqnWF:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.vCKEBZHgeEsY {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.WoeEDXYClqsg {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.AQaYERYkJHyt {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.ljkhwkJwqewV {
display: flex;
align-items: center;
}

.jPutBcVgXIcf {
color: var(--MZVHzVJNnPfx);
text-decoration: none;
transition: color .2s;
}

.jPutBcVgXIcf:hover {
text-decoration: underline;
color: var(--JNukExPiGlkW);
}

.jPutBcVgXIcf[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.botTRUiRTFfi {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.jZvchnVcJWjI {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.jZvchnVcJWjI nav {
        width: 100%
}
.jZvchnVcJWjI nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.jZvchnVcJWjI nav ul li a {
color: var(--MZVHzVJNnPfx);
}
.jZvchnVcJWjI nav ul li a:hover {
color: var(--JTitfDiMvhHx);
}

.oqOwurneUDyC {
display: flex;
}

.xwMSlozwdEAS {
position: relative;
display: inline-block;
margin-top: 10px;
}

.bngZvjBupTQI {
background: var(--MiYHvQgZMkWi);
color: var(--MZVHzVJNnPfx);
font-weight: 600;
border: 2px solid var(--MZVHzVJNnPfx);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.blTpBgnOXAgk {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#LEieocCgibsv:checked + .bngZvjBupTQI .blTpBgnOXAgk {
transform: rotate(180deg);
}

.nrssWzygOFls {
display: none;
position: absolute;
min-width: 145px;
background: var(--xfExspobiSdf);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--PBtWgpMKqNPg);
z-index: 99;
padding: 6px 0;
}
.xYYwzgJFSYIh{
left: 0;
bottom: 110%;
}
.oyfeUTrufrUo{
right: 0;
top: 110%;
}
#LEieocCgibsv:checked ~ .nrssWzygOFls {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.nrssWzygOFls .hpwfkZSbQzJx {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--ryVvLIblZRLv);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.nrssWzygOFls .hpwfkZSbQzJx:hover {
background: var(--JNukExPiGlkW);
color: var(--PBtWgpMKqNPg);
}
.nrssWzygOFls .hpwfkZSbQzJx.is-active {
color: var(--PBtWgpMKqNPg);
font-weight: 600;
background: var(--JNukExPiGlkW);
border-radius: 8px;
}
.cNvSqEKLtrHB {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.cNvSqEKLtrHB span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.cNvSqEKLtrHB p {
color: var(--xfExspobiSdf);
font-size: 34px;
text-align: start;
}
.CoIIYjVUAEtc {
display: flex;
gap: 12px;
}
.WWmRLoMjCZNR {
position: relative;
flex: 1;
overflow: hidden;
}
.WWmRLoMjCZNR figure {
margin: 0;
}
.krUSzarRmLqJ {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--JNukExPiGlkW);
color: var(--xfExspobiSdf);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.WWmRLoMjCZNR:hover .krUSzarRmLqJ {
opacity: 1;
color: var(--xfExspobiSdf);
}
.WWmRLoMjCZNR img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.WWmRLoMjCZNR .igCedHOIOUdJ {
position: relative;
}

.CoIIYjVUAEtc {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.dBbXlUvuaAvE{
padding: 30px 15px;
text-align: center;
}
.CoIIYjVUAEtc {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.NEpdvnUzTqYi:nth-child(1),
.NEpdvnUzTqYi:nth-child(2),
.NEpdvnUzTqYi:nth-child(3){
width: 33%;
}
.krUSzarRmLqJ {
display: none !important;
}
.whzlFrbXttBK{
text-align: center;
padding: 0 10px;
}
.EtAzoxJZphHR {
margin-left: 10px;
}
.RxQBkGcXdvTj{
padding: 0 15px;
display: flex;
}
.TVLCiJborfHg {
display: block;
color: var(--MZVHzVJNnPfx);

}
.jZvchnVcJWjI nav ul {
flex-direction: column;
gap: 20px;

}
.PDXCdovxBbBZ {
flex-direction: column;
gap: 20px;
}
#kDZgGYyMqkaJ {
display: none;

}
#kDZgGYyMqkaJ.active {
display: flex;
}
.RxQBkGcXdvTj {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.TVLCiJborfHg {
margin-left: auto;
}

.jZvchnVcJWjI {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.BmuRfXIldbVQ {
font-size: 26px;
width: 70%;
}
.zPttrRfRIYlc img {
margin-left: 0;
}
.CoIIYjVUAEtc {
grid-template-columns: repeat(2, 1fr)
}
.ynSYEYlWvTLE {
    height: unset;
}
.oevwHgNVMafx{
flex-wrap: wrap;
}
.NEpdvnUzTqYi:nth-child(1){
width: 100%;
justify-content: center;
}
.NEpdvnUzTqYi:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.NEpdvnUzTqYi:nth-child(3) {
width: 50%;
}
.kDucJBCACken{
padding: 0;
}
.jYKMObTSDIAR{
padding: 15px 50px;
}
.BmuRfXIldbVQ {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.jYKMObTSDIAR {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.BmuRfXIldbVQ {
font-size: 14px;
width: 70%;
}
.pMCsewrmpoRz {
font-size: 16px;
}
.vhxAzammzpAG a {
font-size: 24px;
}
.tvqVxeWSfjKi {
flex-wrap: wrap;
}
.tvqVxeWSfjKi .DbYevgcObRAc {
width: 100%;
}
.qHYDyTAJwhym {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.igCedHOIOUdJ {
width: 100%;
margin: 20px auto 15px auto;
}
.kDucJBCACken {
flex-direction: column;
margin: 20px 0 20px 0;
}
.syLJSfnaYJRF{
margin-top: 15px;
}
.jYKMObTSDIAR {
font-size: 24px;
}
.zzurnDcHKCBi{
margin-top: 20px;
}
.zPttrRfRIYlc{
display: flex;
justify-content: center;
margin-left: auto;
}
.zPttrRfRIYlc img {
width: 50px;
}
}
@media(max-width: 480px){
.NEpdvnUzTqYi:nth-child(1) {
flex-direction: column;
}
.NEpdvnUzTqYi:nth-child(2),
.NEpdvnUzTqYi:nth-child(3) {
width: 100%;
}
.EtAzoxJZphHR {
margin-left: 0px;
}
.jYKMObTSDIAR{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.RpLNKczhGBmt{
padding: 10px 20px;
}
.vhxAzammzpAG{
max-width: 280px;
padding: 10px;
}
.PiQTlMEVxmvm {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.PiQTlMEVxmvm::after, .btn-up::before {
width: 14px;
}

.XbfENOPyvrKO {
width: 100px;
}
.whzlFrbXttBK{
font-size: 14px;
}
}

.XzByXJnuRtpz {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.qxXCaKsPotjY {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.quuLrXudHboH a {
color: var(--bqokDwIezdml);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--bqokDwIezdml);
transition: color 0.2s ease;
}

.quuLrXudHboH a:hover {
color: var(--JNukExPiGlkW);
}


/*popup*/
.uPpjwTkNWbla {
background: var(--TBSysWHQSeVi);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.gUxrJZLIAHEn {
display: flex;
}
.HkivjcjQKexz {
margin-left: 15px;
}
.SVXZsAXjNXqO {
width: 130px;
height: 100%;
border-radius: 16px;
}
.LSrgwoXyKark {
font-size: 24px;
font-weight: 600;
}
.DzXjCzZVGdfg {
margin-top: 10px;
color: var(--ryVvLIblZRLv);
}
.IGLmWgmBUSjj {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--bqokDwIezdml);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--xfExspobiSdf);
}
.IGLmWgmBUSjj:hover{
background: var(--JNukExPiGlkW);
transition: all 0.7s ease-in-out;
color: var(--xfExspobiSdf);
}
.vTKtWASQPBZN {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.VsoujtkjLpWR {
position: relative;
}
.VsoujtkjLpWR::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.VsoujtkjLpWR::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.vxCdBQkeshYc {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.uPpjwTkNWbla{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.SVXZsAXjNXqO {
width: 70px;
}
.DzXjCzZVGdfg {
margin-right: 15px;
}
.IGLmWgmBUSjj{
width: 220px;
}
}
@media(max-width: 480px){

.gUxrJZLIAHEn {
display: flex;
flex-direction: column;
align-items: center;
}
.IGLmWgmBUSjj {
width: 200px;
margin-top: 0;
height: 40px;
}
.DzXjCzZVGdfg {
margin-right: 0;
text-align: center;
}
.HkivjcjQKexz {
margin-left: 0;
}
}
